@media (max-width: 767.98px) {
  header#top {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 1020;
  }
}
.menu-head {
  padding: 1.2em 0;
}
.menude,
.menude li {
  margin: 0;
  padding: 0;
}
.menude li {
  display: inline-block;
}
.menude li a {
  display: inline-block;
  padding: 0.5rem 1.4rem !important;
  width: 100%;
}

@media (max-width: 767.98px) {
  .menude {
    display: contents;
  }
  .menude li a {
    padding: 0.3rem 0.3rem !important;
    font-size: 0.8rem;
  }
}

@media (max-width: 410px) {
  .menude li a {
    padding: 0.1rem 0.4rem !important;
    font-size: 0.6rem;
  }
}

.menu-principal {
  background-color: #231f20;
  height: 40px;
}

.menu-principal a {
  color: #fff300;
  font-weight: 600;
}
.icono-buscar-desk {
  color: #EB008B;
  border: 1.5px solid #EB008B !important;
  border-radius: 50%;
  padding: 6px;
}

ul.menu i {
  font-size: 20px;
}

.container-menu {
  top: 0;
  right: 0;
  background-color: #fff300;
  padding: 20px 26px;
  width: 100%;
  z-index: 100;
}

.icon-menu {
  color: #EB008B;
  font-size: 30px !important;
  float: right;
  cursor: pointer;
}

.icon-search {
  font-size: 24px !important;
  border: 1px solid black;
  border-radius: 50%;
  cursor: pointer;
  padding: 6px;
}
.icon-cerrar {
  color: #EB008B;
  font-size: 24px !important;
  position: absolute;
  top: 0;
  right: 1em;
  z-index: 101;
  cursor: pointer;
  font-weight: normal !important;
}
.menu-m {
  position: fixed;
  top: 0;
  z-index: 100;
}

.logo-sopitas {
  background: url(../images/logo-sopitas.png) center center no-repeat;
  width: 160px;
  height: 55px;
  -webkit-background-size: 100% auto;
  background-size: 100% auto;
  display: inline-block;
}

.nav-pills .nav-link {
  border-radius: 2px !important;
}
.nav-link.active {
  color: #fff !important;
}

nav.mobile,
nav.mobile a {
  text-transform: uppercase !important;
  font-weight: 700;
  font-family: "Montserrat";
}
button.btn-link{
  margin-left: 5px;
  width: 10%;
}
nav.mobile ul{
  line-height: 2rem;
}

nav.mobile li{
  list-style: none;
}

@media (max-width: 420px) {
  nav.mobile a {
    padding: 0 0.4rem !important;
  }

}
#nav{
  line-height: 2rem;
}
.margen-top {
  margin-top: 120px;
}

.navbar-light .navbar-toggler {
  color: rgba(0, 0, 0, 0.5);
  border-color: rgba(0, 0, 0, 0) !important;
}

.menu-logo-redes {
  margin-top: 99%;
  right: 0;
  left: 0;
  z-index: 1030;
}
.logo-sopitas-menu-tab {
  background: url(../images/logo-sopitas.png) center center no-repeat;
  width: 120px;
  height: 38px;
  -webkit-background-size: 100% auto;
  background-size: 100% auto;
  display: inline-block;
}
.logo {
  text-align: center;
}

.iconos-redes i {
  margin: 0.2em 0;
  padding: 0.2em;
}
.iconos-redes li a {
  display: inline-block;
  padding: 0.1em !important;
}

.menu-info {
  color: #565656;
  line-height: 1 !important;
}
.menu-info li.menu-item a {
  font-size: 0.75rem;
  font-weight: bold;
  line-height: 2rem;
  margin: 0.5em 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen,
    Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
}
.form-only-controls label {
  display: none;
}
.mf {
  margin-top: -0.7em;
}

#s + .input-group-append {
  right: 0;
  position: absolute;
  z-index: 99;
  padding: 0.75em;
}
.search-form {
  position: sticky;
  top: calc(97px - 1px);
  width: 100%;
  background: #fff;
  z-index: 500;
  padding: 2px 0 1px 0;
}
.search-form .input-group-append {
  padding: 0.5em 1em;
  font-size: 1.6em;
}
#s {
  border-radius: 0;
  text-align: center;
  transition: width 0.25s ease-in-out;
  background: transparent;
  font-family: "Montserrat", "Futura", sans-serif;
  cursor: pointer;
  width: 100%;
  outline: none;
  box-shadow: none;
  cursor: text;
  padding-right: 2em;
  border: 2px solid #212529;
}
.search-form #s {
  font-size: 1.48em;
  padding-top: 1em !important;
  padding-bottom: 1em !important;
  border: 2px solid #212529;
}
#s::before {
  display: block;
  width: 2em;
  height: 2em;
  content: "\f300";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1000;
}

.bg-padre {
  background: #fff300;
}
.bg-submenu {
  background-color: #fff;
  height: 100vh;
}

.dropdown-menu {
  font-size: 0.7rem;
  border-radius: 0.0000002rem;
  border: none !important;
  background-color: #231f20;
  padding: 0.001rem 0;
}

.dropdown-mobile {
  font-size: 0.7rem;
  border: none !important;
  background-color: #fff !important;
  padding-left: 1.2em;
}

.dropdown-menu a {
  color: #FFF;
  font-size: 1rem;
}

.dropdown > .dropdown-menu {
  top: 200%;
  transition: 0.3s all ease-in-out;
}
.dropdown:hover > .dropdown-menu {
  display: block;
  top: 95%;
}
.dropdown > .dropdown-toggle:active {
  /*Without this, clicking will make it sticky*/
  pointer-events: none;
}

.dropdown-item a {
  color: #fff;
}

.dropdown-item:hover {
  text-decoration: none;
  background-color: transparent;
}

.dropdown.nav-item {
  line-height: 1.5rem;
}
.dropdown-toggle {
  width: 100%;
}
.dropdown-toggle::after {
  border-top: none;
  border-right: none !important;
  border-left: none !important;
  content: none !important;
}
.topics {
  font-size: 0.8rem;
}

.fa-sort-desc{
  color: #ccc;
  margin-left: -20px;
}


#site-nav-mobile .bg-yellow {
  padding: 1.7em 0;
}
.menu-m .menu-info li,
.menu-m .menu-info li a {
  display: inline-block !important;
}
.menu-m .menu-info li a {
  padding: 1em;
}


#container-menu h1 {
  font-size: 1em;
  line-height: 1em;
  display: inline;
}
#container-menu .logo-sopitas {
  width: 142px;
  display: block;
}
#container-menu {
  padding-top: 0.8em !important;
  padding-bottom: 0.65em !important;
}
#container-menu .icon-search,
#container-menu .icon-menu {
  margin-top: 0.3em;
}